#editable p{
text-align: justify;
padding-bottom: 5px;
padding-top: 5px;
padding-left: 0px;
}

#contents #editable
{
padding-top: 5px;
}

#editable h1
{
padding-bottom: 3px;
padding-top: 3px;
margin-left: 15px;
}

#editable h2 
{
padding: 0px;
} 

#editable h3
{
padding: 0px;
margin-left: 0px;
} 

#wrapper{
	margin:65px auto 0;
	/* margin-left: 15px; */
}

#wrapper h1{
	color:#FFF;
	text-align:center;
	margin-bottom:20px;
}

#wrapper a{
	text-align:center;
}

#wrapper a:hover{

}

#tabContainer {

	padding:0px;
	padding-top:5px;

	width: 690px;
	-moz-border-radius: 4px;
	border-radius: 4px; 
}

.tabs{
	height:24px;
	width: 690px;
}

.tabs > ul{
float: left;
	font: 1em;
	list-style:none;
	padding-left:1em;
	width:690px;
}

.tabs.printerdrivers > ul > li{
padding:8px 8px 8px 8px;

}
.tabs > ul > li{
	margin:0 0 0 0px;
	padding:5px 25px 5px 25px;
	display:block;
	float:left;
	color:#393a3c;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
	
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-top-left-radius:3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px; 
	
	background: #e5e8eb; /* old browsers */
	/* background: -moz-linear-gradient(top, #FFFFFF 0%, #FFFFFF 100%); /* firefox */
	/* background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#FFFFFF)); /* webkit */
}

.tabs > ul > li:hover{
	background: #d7d9dc; /* old browsers */
	/* background: -moz-linear-gradient(top, #898989 0%, #adadad 100%); /* firefox */
	/* background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#898989), color-stop(100%,#adadad)); /* webkit */
	cursor:pointer;
	color: #393a3c;
}

.tabs > ul > li.tabActiveHeader{
	background: #257AB6; /* old browsers */
	background: -moz-linear-gradient(top, #0C91EC 0%, #257AB6 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0C91EC), color-stop(100%,#257AB6)); /* webkit */
	cursor:pointer;
	color: #FFF;
}

.tabscontent {

	padding:10px 0px 25px;
	background: #FFFFFF; /* old browsers */
	border-top:1px solid #257AB6;
	margin:0;
	margin-left:15px;
	margin-right:5px;
	color:#333;
	width:690px;
}
.buy_now_small{
 background-image:url(../images/buy_now_small.png);
 background-repeat: no-repeat;
 background-position: 0px 0px;
 padding: 0px 0px 0px 0px;
 height: 51px;
 width: 87px;
}
.buy_now_small:hover {
 background-position: 0px -51px;
 padding: 0px 0px 0px 0px;
}

.try_now_large{
 background-image:url(../images/try_now_large.png);
 background-repeat: no-repeat;
 background-position: 0px 0px;
 padding: 0px 0px 0px 0px;
 height: 51px;
 width: 241px;
}
.try_now_large:hover {
 background-position: 0px -51px;
}
.buy_now_large{
 background-image:url(../images/buy_now_large.png);
 background-repeat: no-repeat;
 background-position: 0px 0px;
 padding: 0px 0px 0px 0px;
 height: 51px;
 width: 244px;
}
.buy_now_large:hover {
 background-position: 0px -51px;
 padding: 0px 0px 0px 0px;
}

.try_now_small{
 background-image:url(../images/try_now_small.png);
 background-repeat: no-repeat;
 background-position: 0px 0px;
 padding: 0px 0px 0px 0px;
 height: 51px;
 width: 87px;
}
.try_now_small:hover {
 background-position: 0px -51px;
}

.try_now_medium{
 background-image:url('../images/try_now_medium.png');
 background-repeat: no-repeat;
 background-position: 0px 0px;
 padding: 0px 0px 0px 0px;
 height: 51px;
 width: 121px;
}
.try_now_medium:hover {
 background-position: 0px -51px;
}

.tabs > ul > #tabHeader_1 {font-size: 13px;margin-left:15px;margin-right:3px;}
.tabs > ul > #tabHeader_2 {font-size: 13px;margin-right:3px;}
.tabs > ul > #tabHeader_3 {font-size: 13px;margin-right:3px;}
.tabs > ul > #tabHeader_4 {font-size: 13px;margin-right:3px;}
.tabs > ul > #tabHeader_5 {font-size: 13px;margin-right:3px;}
.tabs > ul > #tabHeader_6{font-size: 13px;margin-right:3px;}
.tabs > ul > #tabHeader_7{font-size: 13px;margin-right:3px;}
.tabs > ul > #tabHeader_8{font-size: 13px;margin-right:3px;}
.tabs > ul > #tabHeader_9{font-size: 13px;margin-right:3px;}
.tabs > ul > #tabHeader_10{font-size: 13px;margin-right:3px;}
.tabs > ul > #tabHeader_11{font-size: 13px;margin-right:3px;}

.tabs > ul > #tablink{font-size:13px;text-decoration:none;color:#1a1a1a;}
.tabs > ul > #tablink:hover{color:#FFFFFF;}

.tabpage_div_box{
clear: both;
text-align: justify;
padding-right: 8px;
padding-left: 8px;
padding-top: 8px;
padding-bottom: 5px;
width: 680px;
min-height: 10px;
border: 1px solid #d9d9d9;
margin-left: 0px;
margin-top: 5px;
margin-bottom: 15px;
background: #e5f6ff; /* Old browsers */
background: -moz-linear-gradient(top, #e5f6ff 0%, #ffffff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #e5f6ff 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #e5f6ff 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5f6ff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

.buy_button_new{
border-radius:3px;

background-color: #ad1e1e;

background-image: url('/images/buy_button_new.png');
background-repeat: no-repeat;
background-position:8% 50%;

color:#ffffff;
padding: 10px 20px 10px 35px;
border:1px solid #921717;
text-decoration:none;
margin-right:10px;			
}

.buy_button_new:hover{
border-radius:3px;
background-color:#b92626;
color:#ffffff;
padding: 10px 20px 10px 35px;
border:1px solid #921717;
text-decoration:none;
margin-right:10px;			
}

.download_button_new{
border-radius:3px;

background-color: #24920f;

background-repeat: no-repeat;
background-position:7% 50%;
background-image: url('/images/download_button_new.png');
color:#ffffff;
padding: 10px 20px 10px 35px;
border:1px solid #20780f;
text-decoration:none;			
}

.download_button_new:hover{
border-radius:3px;
background-color:#2a9d14;
color:#ffffff;
padding: 10px 20px 10px 35px;
border:1px solid #20780f;
text-decoration:none;			

}